export default {
	meta: {
		title: 'شروط إستخدام برو سيفي دزينر',
		description:
			'إكتشف شروط إستخدام برو سيفي دزينر موقع ويب يمكنك من إنشاء سيرة ذاتية إحترافية و جذابة تزيد من فرصك في الحصول على وظيفة. '
	},
	terms: `
<article class="terms-and-conditions privacy-policy container flex flex-col flex-wrap justify-start mdCustom:justify-around items-start mb-8">
    <h1>شروط الاستخدام</h1>
    <p>
    يتم توفيرخدمة برو سيفي دزينر لك وفقًا للشروط والأحكام التالية. باستخدام موقعنا ، فإنك توافق على جميع الشروط والأحكام المدرجة أدناه.
        <br>
        قد تخضع هذه الشروط والأحكام للتحديث.
    </p>
    <h2>المادة 1: استخدام موقع برو سيفي دزينر</h2>
    <p>
        <ol class='article-number-one'>
          <li>يسمح لك موقعنا - مقابل دفع مبلغ - بإنشاء وتعديل وتحميل سيرة ذاتية واحدة أو أكثر.</li>
          <li>بمجرد تفعيل حسابك ، يمكنك تسجيل الدخول واستخدام خدمتنا مباشرة.</li>
          <li>يجب أن تحدد طريقة الوصول إلى حسابك عن طريق تسجيل الدخول وكلمة المرور. في الواقع ، أنت المسؤول الوحيد على الحفاظ على سرية حسابك. لديك مسؤلية كاملة أيضاً على جميع الأنشطة التي تحدث تحت حسابك ما لم تخبرنا أن طرفًا ثالثًا على علم بكلمة المرور الخاصة بك..</li>
          <li>لاستخدام خدمتنا ، فإنك تتيح لنا الوصول إلى بياناتك الشخصية. راجع سياسة الخصوصية لمزيد من التفاصيل.</li>
        </ol>
    </p>
    <h2>المادة 2: شروط الاستخدام    </h2>
    <p>
        <ol class='article-number-two'>
          <li>يتم إنشاء الحسابات على أساس فردي. لذلك ، فهي غير قابلة للتحويل إلى شخص أخر.</li>
          <li>حظر استخدام موقعنا لأغراض غير قانونية ، بما في ذلك حفظ أو نشر معلومات تشهيرية أو عنصرية وإرسال رسائل غير مرغوب فيها.</li>
          <li>في حال لاحظنا أنك لا تمتثل للشروط المذكورة أعلاه ، أو إذا تلقينا شكوى بخصوص ذلك ، فيحق لنا حذف حسابك.</li>
          <li>تحتفظ شركة برو سيفي دزينر بالحق في تقديم شكوى في أي وقت إذا تم العثور على انتهاكات من جانبك. كما يجوز لها المطالبة بتعويض منك عن الأضرار الناجمة عن انتهاك شروط الاستخدام.</li>
          <li>أنت مسؤول بنسبة 100٪ عن جميع الأنشطة التي تقوم بها عبر الإنترنت باستخدام موقعنا. لا تقتصر هذه الأنشطة على إنشاء سيرتك الذاتية.</li>
        </ol>
    </p>
    <h2>المادة 3. توفير الخدمة والصيانة    </h2>
    <p>
        <ol class='article-number-three'>
          <li>تبذل شركة برو سيفي دزينر قصارى جهدها للحفاظ على خدمة دائمة ، ولكن لا يمكنها ضمان توفر خدمتنا دائمًا.</li>
          <li>تقوم شركة برو سيفي دزينر بصيانة الموقع بشكل متكرر. قد تتم الصيانة في أي وقت وقد تؤدي أيضًا إلى الإنعدام الوقتي للوصول إلى حسابك. سيتم الإعلان عن الصيانة على الصفحة الرئيسية للموقع.</li>
          <li>قد تقوم شركة برو سيفي دزينر بتحديث وظائف الموقع. نرحب بتعليقاتك ، لكن شركة  برو سيفي دزينر ستقرر وحدها التغييرات التي سيتم تنفيذها.</li>
        </ol>
    </p>
    <h2>المادة 4: الملكية الفكرية    </h2>
    <p>
        <ol class='article-number-four'>
          <li>موقعنا وقوالب السيرة الذاتية المرتبطة به هي ملك لشركة  برو سيفي دزينر وموفري المحتوى التابعين لها. يُحظر تمامًا أي استخدام بدون إذن كتابي من شركة  برو سيفي دزينر ، باستثناء الحالات التي يسمح بها القانون.</li>
          <li>المعلومات التي سجلتها من خلال موقعنا ، مثل محتوى سيرتك الذاتية أو صورة جواز السفر الخاصة بك ، هي ملكك. شركة برو سيفي دزينر لها حق محدود في التصرف في هذه المعلومات ، وهو موضح في سياسة الخصوصية الخاصة بنا.</li>
          <li>يمكنك إلغاء حقك كمستخدم في أي وقت عن طريق حذف معلوماتك و / أو إنهاء عقدك.</li>
          <li>يمكنك تعديل معلوماتك المسجلة أو المنشورة في أي وقت من خلال موقعنا.</li>
          <li>إذا قمت بإرسال معلومات إلى  شركة  برو سيفي دزينر ، على سبيل المثال ، اقتراحات للتغييرات ، فإنك تمنحنا حقًا غير محدود في استخدام هذه المعلومات. لا ينطبق هذا على المعلومات التي تذكرها صراحةً على أنها سرية.</li>
          <li>طوال مدة اشتراكك ، لديك الحق في إنشاء سيرة ذاتية. بعد إنهاء اشتراكك ، لم يعد يحق لك إنشاء هذه المستندات.</li>
        </ol>
    </p>
    <h2>المادة 5: دفع رسوم خدمة برو سيفي دزينر    </h2>
    <p>
        <ol class='article-number-five'>
          <li>يلزم الدفع لتحميل سيرة ذاتية تم إنشاؤها باستخدام موقعنا.</li>
          <li> يعد شراء الاشتراك إلزاميًا لاستخدام خدمتنا بطريقة غير محدودة.</li>
          <li>يمكنك التثبت من الأسعار الحالية للاشتراك في خدمتنا على موقعنا.</li>
        </ol>
    </p>
    <h2>المادة 6: الإلغاء    </h2>
    <p>
        <ol class='article-number-six'>
          <li>نظرًا لأن سيرتك الذاتية يتم تسليمها على الفور عبر الإنترنت ، وبناءً على طلبك ، فلن يعد حقك القانوني في التراجع ساريًا.</li>
          <li>بشرائك اشتراك لمدة 7 أيام ، لا يحق لك التراجع. إذا لم تكن راضيًا عن الاشتراك ، يمكنك حذف الحساب وبالتالي إنهاء العقد ، ولكن لن يكون من حقك استرداد أي مبلغ عند إنهاء العقد.          </li>
        </ol>
    </p>
    <h2>المادة 7: شروط الدفع</h2>
    <p>
        <ol class='article-number-seven'>
          <li>يمكن الدفع عن طريق بطاقة الائتمان أو عن طريق PayPal. سيتم تفعيل حسابك بعد استلام الدفع من قبل شركة برو سيفي دزينر.</li>
          <li>سيتم تحصيل رسوم الاشتراك المستحقة في كل مرة تنقر فيها على "دفع".</li>
          <li>في حالة التأخير أو عدم السداد ، يحق لـبرو سيفي دزينر تقييد خدماتها ، على سبيل المثال ،تحميل سيرتك الذاتية.</li>
        </ol>
    </p>
    <h2>المادة 8: مدة العقد وفسخه    </h2>
    <p>
        <ol class='article-number-eight'>
          <li>سيتم تفعيل الاشتراك من لحظة إنشاء حسابك.</li>
          <li>إذا قمت بشراء اشتراك ، يمكنك إنهاء هذا الاشتراك من خلال حسابك.</li>
          <li>في حالة إلغاء اشتراكك ، لن يتم رد الرسوم المدفوعة مقدمًا للمستخدم.</li>
        </ol>
    </p>
    <h2>المادة 9: المسؤولية    </h2>
    <p>
        <ol class='article-number-nine'>
          <li>الأحكام المدرجة في هذه الصفحة سارية المفعول طالما أنه لا يوجد نص قانوني يعارضها.</li>
          <li>تقتصر مسؤولية برو سيفي دزينر على المبلغ المدفوع لمدة تصل إلى ثلاثة أشهر قبل وقوع أي ضرر جسيم.</li>
          <li>برو سيفي دزينر ليست مسؤولة عن الأضرار الناجمة عن مشاكل الإدارة على مستوى الشركة.</li>
          <li>في حالة القوة القاهرة ، فإن شركة برو سيفي دزينر ليست ملزمة بتعويضك عن الضرر الناجم. يمكن أن تكون القوة القاهرة عبارة عن انقطاع في الإنترنت أو الكهرباء ، أو حرب أو صراع وطني ، أو حريق ، أو فيضان ، أو ببساطة خلل وظيفي في الشركة بسبب مشاكل الإدارة.</li>
        </ol>
    </p>
    <h2>المادة 10: التغييرات في شروط الاستخدام    </h2>
    <p>
        <ol class='article-number-ten'>
          <li>يمكن لشركة برو سيفي دزينر إجراء تغييرات على الشروط المذكورة هنا ، بالإضافة إلى الأسعار المطبقة ، وذلك إلى الحد الذي يسمح به القانون.</li>
          <li>ستعلن برو سيفي دزينر عن جميع التغييرات قبل 30 يومًا على الأقل من دخولها حيز التنفيذ على موقعنا ، حتى يتسنى لك إبلاغك.</li>
          <li>إذا كانت هناك تغييرات لا توافق عليها ، فيمكنك حذف حسابك وإنهاء عقدك. يعتبر استخدام برو سيفي دزينر بعد دخول حيز التنفيذ بمثابة قبول للشروط الجديدة المعدلة.</li>
        </ol>
    </p>
    <br>
    <br>
</article>
	`
};
